.navbar_c {
  border: none;
  background-color: #fff;
  margin: 0;
}
.navbar_c .container {
  width: 100%;
  margin: 0 auto;
  position: relative;
  padding: 0;
}
.navbar_c .container::before {
  content: '';
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  height: 8px;
  background-color: #65ac52;
}
.navbar_c .container .navbar {
  float: right;
  margin: 0;
  border: none;
}
@media screen and (min-width: 1200px) {
  .navbar_c .navbar {
    display: block;
  }
}
@media screen and (max-width: 1199px) {
  .navbar_c .navbar-toggle {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    margin: 0;
    float: none;
  }
}
.navbar_c .navbar .head_t_m {
  display: none;
}
.navbar_c .mMenubox {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 15px;
  z-index: 999;
  display: none;
}
.navbar_c .mMenubox .mMenu {
  width: 24px;
  cursor: pointer;
}
.navbar_c .mMenubox .mClose {
  width: 20px;
}
.navbar_c .mMenubox a {
  display: inline-block;
  padding-right: 8px;
  vertical-align: middle;
}
.navbar_c .mMenubox a span {
  font-size: 28px;
  color: #adadad;
}
.navbar_c .mMenubox .setSearch {
  width: 24px;
  margin-left: 7px;
  cursor: pointer;
}
.banner {
  margin: 0 auto;
  background-color: #fff;
}
.banner .banner_bg {
  width: 100%;
  -webkit-animation: animate 3s linear;
  -moz-animation: animate 3s linear;
  animation: animate 3s linear;
  transform: scale(1);
}
.navbar_c {
  box-sizing: border-box;
  position: relative;
}
.navbar_c .logo {
  display: block;
  width: 162px;
  height: 112px;
  position: relative;
  z-index: 9;
  padding: 0;
}
.navbar_c .logo .img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  line-height: 114px;
  text-align: center;
  box-sizing: border-box;
}
.navbar_c .logo .img img {
  width: 100%;
  display: inline-block;
}
.navbar_c .head_t {
  padding-top: 33px;
  text-align: right;
  justify-content: flex-end;
}
.navbar_c .head_t a {
  display: inline-block;
  padding: 0 10px;
  vertical-align: middle;
}
.navbar_c .head_t a span {
  color: #adadad;
  font-size: 20px;
}
.navbar_c .head_t .tel {
  position: relative;
  height: 31px;
  line-height: 31px;
  margin-left: 25px;
  display: inline-block;
}
.navbar_c .head_t .tel img {
  margin-right: 5px;
  vertical-align: middle;
  margin-top: -6%;
}
.navbar_c .head_t .tel span {
  color: #585555;
  font-size: 18px;
  display: inline-block;
  line-height: 31px;
  padding-left: 5px;
  position: relative;
}
.navbar_c .head_t .tel span::before {
  content: '';
  width: 1px;
  height: 20px;
  position: absolute;
  left: -2px;
  top: 50%;
  background-color: #dedede;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.navbar_c .language {
  display: inline-block;
  position: relative;
  padding: 0 20px;
  max-height: 40px;
}
.navbar_c .language .language_title {
  color: #333;
  font-size: 16px;
  cursor: pointer;
}
.navbar_c .language .language_title img {
  margin-right: 8px;
  vertical-align: middle;
  margin-top: -5.2%;
}
.navbar_c .language .language_title .subMenu_down {
  margin-right: 0;
  margin-left: 8px;
  width: 12px;
}
.navbar_c .language .language_title div {
  display: inline-block;
}
.navbar_c .language .language_title .type {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 100%);
  display: none;
  padding: 10px 0;
  cursor: pointer;
  z-index: 999;
  background-color: #fff;
  width: 100%;
  text-align: center;
  box-shadow: 0px 0px 5px rgba(51, 51, 51, 0.3);
}
.navbar_c .nav {
  margin-top: 1px;
  justify-content: flex-end;
  position: relative;
  z-index: 99;
}
.navbar_c .nav li {
  padding: 0 14px;
  position: relative;
}
.navbar_c .nav li a {
  color: #484848;
  display: block;
  padding: 14px 0;
  border-bottom: 8px solid #65ac52;
  min-width: 70px;
  text-align: center;
  font-size: 14px;
}
.navbar_c .nav li a:focus,
.navbar_c .nav li a:hover {
  background-color: #fff;
  outline: none;
  color: #956ea0;
}
.navbar_c .nav li a:active {
  color: #956ea0;
}
.navbar_c .nav li .active {
  color: #956ea0;
  border-bottom: 8px solid #956ea0;
}
.navbar_c .nav li::before {
  content: '';
  width: 1px;
  height: 12px;
  position: absolute;
  right: 0px;
  top: 44%;
  background-color: #dedede;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.navbar_c .nav li:last-child::before {
  content: '';
  width: 0px;
  height: 15px;
  position: absolute;
  right: 0px;
  top: 50%;
  background-color: #dedede;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.navbar_c .search {
  position: relative;
  border-bottom: 1px solid #f4f4f4;
  padding: 5px 0;
  display: inline-block;
}
.navbar_c .search input {
  outline: none;
  border: none;
  font-size: 14px;
  padding-left: 5px;
  color: #1c1c1c;
}
.navbar_c .search::before {
  content: '';
  width: 1px;
  height: 15px;
  position: absolute;
  left: -2px;
  top: 50%;
  background-color: #dedede;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.navbar_c .m-hide,
.navbar_c .language-m {
  display: none;
}
.navbar_c .navbar-nav {
  float: right;
  margin-bottom: 0;
}
.navbar_c .weixin {
  padding: 10px 20px;
  display: none;
}
.navbar_c .weixin a {
  display: inline-block;
}
.navbar_c .weixin a span {
  color: #adadad;
  font-size: 20px;
}
.navbar {
  min-height: 0;
}
Footer {
  height: auto;
  background-color: #fff;
}
Footer .foot {
  border-top: 5px solid #65ac52;
  padding: 20px 10px;
  color: #6b6b6b;
  margin: 0 auto;
  font-size: 12px;
  position: relative;
}
Footer .foot .title {
  line-height: 20px;
  padding-right: 40px;
}
Footer .foot a {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}
Footer .foot a span {
  font-size: 30px;
  color: #adadad;
}
.mMenuClose {
  display: none;
}
.language-m {
  padding: 10px 12px;
  border-bottom: 1px solid #eee;
}
.language-m a {
  padding: 0 8px;
  color: #262626;
  font-size: 16px;
}
.language-m .language-active {
  color: #65ac52;
}
@media screen and (max-width: 1199px) {
  .container {
    height: 60px;
  }
  .navbar_c .weixin {
    display: block;
  }
  .navbar_c .search {
    border-bottom: 1px solid #eee;
    margin: 0 auto;
    padding: 10px 20px;
    position: relative;
  }
  .navbar_c .search input {
    width: 100%;
    padding: 7px;
    padding-right: 30px;
    border: 1px solid #eee;
    border-radius: 5px;
  }
  .navbar_c .search img {
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
  }
  .navbar_c .search::before {
    opacity: 0;
  }
  .navbar_c {
    height: 60px;
  }
  .navbar_c .m-hide {
    display: block;
  }
  .navbar_c .language-m {
    display: block;
  }
  .navbar_c .logo {
    margin-left: 10px;
  }
  .navbar_c .mMenubox {
    display: block;
  }
  .navbar_c .navbar {
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    width: 100%;
    z-index: 9999;
    border: none;
    float: none;
    display: none;
    min-height: 100%;
  }
  .navbar_c .navbar .mMenuClose {
    position: absolute;
    right: 15px;
    top: 20px;
    width: 24px;
    z-index: 999;
    display: block;
  }
  .navbar_c .navbar .head_t {
    padding: 0;
    display: none;
  }
  .navbar_c .navbar .language {
    line-height: 40px;
    border-top: 1px solid #eee;
  }
  .navbar_c .navbar .language .language_title img {
    margin-right: 8px;
    vertical-align: middle;
    margin-top: -0.2%;
  }
  .navbar_c .navbar .head_t_m {
    background-color: #fff;
    padding: 0 15px;
    box-sizing: border-box;
    position: relative;
    height: 60px;
    display: block;
  }
  .navbar_c .navbar .head_t_m .language_title .type {
    text-align: left;
    padding: 10px 20px;
    box-sizing: border-box;
  }
  .navbar_c .navbar .head_t_m .mSearch {
    width: 20px;
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
  }
  .navbar_c .navbar .head_t_m input {
    width: 100%;
    padding: 0 30px 0 30px;
    border: none;
    height: 100%;
    line-height: 100%;
  }
  .navbar_c .navbar .head_t_m .mClose {
    width: 16px;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
  }
  .navbar_c .navbar .navbar-nav {
    float: none;
    box-sizing: border-box;
    padding: 0 20px;
    border-bottom: 1px solid #eee;
  }
  .navbar_c .navbar .navbar-nav li a {
    color: #fff;
    display: block;
    width: 100%;
    text-align: left;
    border: none;
    color: #404040;
  }
  .navbar_c .navbar .navbar-nav li a:hover {
    outline: none;
    color: #89c47a;
  }
  .navbar_c .navbar .navbar-nav li .active {
    color: #89c47a;
  }
  .navbar_c .navbar .navbar-nav li:last-child a {
    border: none;
  }
  .navbar_c .nav li::before {
    width: 0;
  }
  .navbar_c .logo {
    width: auto;
    height: 100%;
    padding-bottom: 8px;
  }
  .navbar_c .logo .img {
    position: relative;
    padding-top: 5%;
    line-height: 100%;
  }
  .navbar_c .logo .img img {
    width: auto;
    height: 90%;
  }
}
@media screen and (max-width: 767px) {
  .container {
    height: 60px;
  }
  .navbar_c .navbar .head_t_m {
    background-color: #fff;
    padding: 0px 15px;
    box-sizing: border-box;
    position: relative;
    height: 60px;
  }
  .navbar_c .navbar .head_t_m .language_title .type {
    text-align: left;
    padding: 10px 20px;
    box-sizing: border-box;
  }
  .navbar_c .navbar .head_t_m .language_title img {
    margin-right: 8px;
    vertical-align: middle;
    margin-top: -1.2%;
  }
  .navbar_c .navbar .head_t_m .mSearch {
    width: 20px;
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
  }
  .navbar_c .navbar .head_t_m input {
    width: 100%;
    padding: 0 30px 0 30px;
    border: none;
    height: 100%;
    line-height: 100%;
  }
  .navbar_c .navbar .head_t_m .mClose {
    width: 16px;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
  }
}
